Subject: comments on PaceProtocolDesignTeam/PaceProtocolDesignTeam2

From: Sam Ruby <[email-masked]>
Date: Sat, 28 Aug 2004 15:59:24 -0400

Overall, both PaceProtocolDesignTeam and PaceProtocolDesignTeam2 are too 
open ended for my tastes.

My biggest concern is that the protocol feels less "complete" than the 
format.  As a specific example, I would like to be able to identify with 
precision which parts of the following are conformant with the 
specification, are permissable vendor extensions, or are incompatible 
with the specification:

   http://sixapart.com/developers/atom/typepad/

- Sam Ruby